
<!DOCTYPE html>

<html lang="it">
  <head>
    <meta charset="utf-8" />
    <title>Glossario &#8212; Introduzione a Sphinx 1.0.0 documentazione</title>
    <link rel="stylesheet" href="../_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    <script id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
    <script src="../_static/jquery.js"></script>
    <script src="../_static/underscore.js"></script>
    <script src="../_static/doctools.js"></script>
    <script src="../_static/language_data.js"></script>
    <script src="../_static/translations.js"></script>
    <link rel="index" title="Indice" href="../genindex.html" />
    <link rel="search" title="Cerca" href="../search.html" />
    <link rel="next" title="Risorse" href="risorse.html" />
    <link rel="prev" title="MarkDown" href="configurazione.html" />
   
  <link rel="stylesheet" href="../_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <div class="section" id="glossario">
<h1>Glossario<a class="headerlink" href="#glossario" title="Link a questa intestazione">¶</a></h1>
<dl class="glossary simple">
<dt id="term-.md">.md</dt><dd><p>Solitamente le pagine scritte in MarkDown  vengono salvate con
l'estensione .md questo aiuta a riconoscere il formato dei files ed
aiuta i programmi che ne fanno uso.</p>
</dd>
<dt id="term-.rst">.rst</dt><dd><p>Solitamente le pagine scritte in RestructuredText vengono salvate con
l'estensione .rst questo aiuta a riconoscere il formato dei files ed
aiuta i programmi che ne fanno uso.</p>
</dd>
<dt id="term-HTML">HTML</dt><dd><p>Linguaggio di markup utilizzato per i documenti web</p>
</dd>
<dt id="term-IDE">IDE</dt><dd><p>(Integrated Development Environment) Gli IDE sono programmi che offrono
funzionalità integrate per lo sviluppo del software in modo da disporre
in un unico ambiente tutte le funzionalità necessarie allo sviluppo.</p>
</dd>
<dt id="term-MarkDown">MarkDown</dt><dd><p>Linguaggio di markup che facilita la stesura di testi html</p>
</dd>
<dt id="term-Python">Python</dt><dd><p>Linguaggio di programmazione ad alto livello usato principalmente per
scripting, web, scripting embedded ed altro.</p>
</dd>
<dt id="term-RestructuredText">RestructuredText</dt><dd><p>Linguaggio di markup che facilita la stesura di testi html</p>
</dd>
<dt id="term-Siti-dinamici">Siti dinamici</dt><dd><p>Siti in cui parte del contenuti vengono generati automaticamente nel
momento in cui viene fatta la richiesta</p>
</dd>
<dt id="term-Siti-statici">Siti statici</dt><dd><p>Siti composti da soli files distribuiti senza modifiche</p>
</dd>
<dt id="term-Sphinx">Sphinx</dt><dd><p>Sistema per la scrittura di documentazione tecnica scritto in Python</p>
</dd>
<dt id="term-Static-Site-Generator">Static Site Generator</dt><dd><p>Sistema o programma in grado di generare siti statici a partire da
files di markup e di configurazione.</p>
</dd>
</dl>
</div>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="../index.html">Introduzione a Sphinx</a></h1>








<h3>Navigazione</h3>
<p class="caption"><span class="caption-text">Contenuto:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="premessa.html">Premessa</a></li>
<li class="toctree-l1"><a class="reference internal" href="installazione.html">Installazione di Spinx</a></li>
<li class="toctree-l1"><a class="reference internal" href="scrivere.html">Scrivere la documentazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html">MarkDown</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html#configurazione">Configurazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html#documentazione-di-python">Documentazione di Python</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html#estensioni-di-sphinx">Estensioni di Sphinx</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Glossario</a></li>
<li class="toctree-l1"><a class="reference internal" href="risorse.html">Risorse</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="../index.html">Documentation overview</a><ul>
      <li>Previous: <a href="configurazione.html" title="capitolo precedente">MarkDown</a></li>
      <li>Next: <a href="risorse.html" title="capitolo successivo">Risorse</a></li>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Ricerca veloce</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Vai" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2020, Claudio Driussi.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 3.0.1</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
      |
      <a href="../_sources/pagine/glossario.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>